---
name: Sameer Kamani
start_date: 2019-04-15
locality: Ashburn
country: USA
role: <a href="/job-families/sales/solutions-architect/">Federal Solutions Architect</a>
reports_to: joel-k
picture: sameerkamani.jpg
twitter: Sam80902065
gitlab: skamani
departments:
- Customer Success
story: 'With a background in AI and Software Engineering, how in the world was I not
  here before?  Oh, that''s right, prior to GitLab I was a Security Solutions Architect
  selling Application Security Software to the US Federal, State and Local governments
  and Higher Education Institutions.  That was fun too. In my free time, I like to
  read and watch SciFi (the non-scary, more futuristic stuff like CyberPunk stuff),
  Build model ships, tinker with computers and electronics.  All that when my two
  kids let me have time to myself.

'
